@charset "UTF-8";

/* フッタ
----------------------------------------------------*/ 

/*----------------------------------------------------*/ 
/* CSS Index

- pagetop
- footer_bnr
- footer_nav
- footer_corp
- copyright
------------------------------------------------------*/


/*----------------------------------------------------*/ 
/* pagetop
------------------------------------------------------*/ 
#pagetop {
	background:url(/shared/img/common_bg_pagetop.gif) left top repeat-x;
	clear:both;
	width:100%;
}

#pagetop div {
	margin:0 auto;
	position:relative;
	padding-top:20px;
	width:1000px;
}

#pagetop div .pagetop {
	height:27px;
	position:absolute;
	right:0;
	top:5px;
	width:130px;
	z-index:3;
}

#pagetop div .pagetop > .global {
	text-align: center;
	line-height: 27px;
	background: #2db6e4;
	color: #fff;
}

#pagetop  div .to_feature {
	height:27px;
	position:absolute;
	right:140px;
	top:5px;
	width:130px;
	z-index:3;
}









/*----------------------------------------------------*/ 
/* footer_bnr
------------------------------------------------------*/ 
#footer div.footer_bnr {
	border-bottom:1px solid #E3E3E3;
	width:100%;
}

#footer div.footer_bnr dl dt {
	color:#2EB4E5;
	font-size:123.1%;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:17px;
}

#footer div.footer_bnr dl {
	margin:0 auto;
	width:1000px;
}

#footer div.footer_bnr dl dd ul {
	letter-spacing:-0.40em;
	overflow:hidden;
	margin-left:-16px;
}

#footer div.footer_bnr dl dd ul li {
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	font-size:0;
	letter-spacing:normal;
	line-height:1;
	margin:0 0 17px 16px;
	width:187px;
	zoom:1;
}


/*----------------------------------------------------*/ 
/* footer_nav
------------------------------------------------------*/
#footer div.footer_nav {
	background:#686767;
	border-top:1px solid #FFF;
	width:100%;
}

#footer div.footer_nav a:link,
#footer div.footer_nav a:visited,
#footer div.footer_nav a:hover,
#footer div.footer_nav a:active {
	color:#FFF;
}

#footer div.social_link {
	border-bottom:1px solid #434343;
	width:100%;
}

#footer div.social_link ul {
	margin:0 auto;
	padding:10px 0;
	width:1000px;
	overflow:hidden;
}

#footer div.social_link ul li {
	display:block;
	float:left;
	padding-right:24px;
}

#footer div.social_link ul li img {
	float:left;
	margin-right:3px;
	width:44px;
}

#footer div.social_link ul li span {
	display:block;
	font-weight:bold;
	float:left;
	white-space:nowrap;
	cursor:pointer;
}

#footer div.social_link ul li span:hover {
	text-decoration:underline;
}

#footer div.footer_nav_list {
	border-top:1px solid #8E8D8D;
	clear:both;
	width:100%;
}

#footer div.footer_nav_pack {
	margin:0 auto;
	padding:25px 0;
	width:1000px;
}
#footer div.footer_nav_pack:after {	content:".";}

#footer div.footer_nav01,
#footer div.footer_nav02,
#footer div.footer_nav03,
#footer div.footer_nav04 {
	float:left;
	margin-right:9px;
}

#footer div.footer_nav01 {	width:190px;}
#footer div.footer_nav02 {	width:188px;}
#footer div.footer_nav03 {	width:210px;}
#footer div.footer_nav04 {	width:370px;}

#footer div.footer_nav_pack ul li {
	background:url(/shared/img/common_icon_arrow_02.gif) 0 0.5em no-repeat;
	color:#FFF;
	font-size:93%;
	font-weight:bold;
	padding:0 0 7px 12px;
}

#footer div.footer_nav_pack ul li ul {
	margin-top:7px;
}

#footer div.footer_nav_pack ul li ul li {
	background:url(/shared/img/common_icon_list_03.gif) 2px 0.6em no-repeat;
	font-weight:normal;
	padding:0 0 5px 10px;
	font-size:100%;
}

#footer div.footer_nav_pack ul li.icon_under {
	background:url(/shared/img/common_icon_arrow_01.gif) 0 0.5em no-repeat;
	padding:0 0 0 12px;
}







/*----------------------------------------------------*/ 
/* footer_corp
------------------------------------------------------*/ 
#footer div.footer_corp {
	clear:both;
	margin:0 auto;
	width:1000px;
}
#footer div.footer_corp:after {	content:".";}

#footer ul.corp_bnr {
	float:left;
	padding:17px 0 15px;
	width:400px;
}

#footer ul.corp_bnr li {
	float:left;
	margin-right:20px;
}

#footer ul.corp_bnr li.jasrac {
	width:160px;
}

#footer ul.corp_bnr li.jasrac img {
	float:left;
	line-height:1;
	margin:0 10px 0 0;
	padding-bottom: 6px;
}

#footer ul.corp_bnr li.jasrac span {
	display:block;
	font-size:63%;
	zoom:1;
}

#footer ul.corp_link {
	float:right;
	margin-left:15px;
	padding:34px 0 15px;
}

#footer ul.corp_link li {
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	font-size:93%;
	letter-spacing:normal;
	/zoom:1;
}

#footer ul.corp_link li a {
	color:#333;
	margin-right:5px;
}



/*----------------------------------------------------*/ 
/* copyright
------------------------------------------------------*/ 
#footer div.copyright {
	border-top:1px solid #E3E3E3;
	clear:both;
	padding:10px 0;
	text-align:center;
	width:100%;
}
#footer div.copyright_global {
	clear:both;
	padding:10px 0;
	text-align:center;
	width:100%;
}
